// (c) 2000-2004 by Gemius SA

function pp_gemius_parameters() {
	var dt=new Date();
	var url=new String();
	var d=document;
	url+='&tz='+dt.getTimezoneOffset();
	if (d.URL) url+='&href='+escape(d.URL.substring(0,299));
	var t=typeof Error;
	if(t!='undefined') {
		eval("try { if (top && top.document && top.document.referrer) { url+='&ref='+escape(top.document.referrer.substring(0,299))} else if(d.referrer) { url+='&ref='+escape(d.referrer.substring(0,299))} }	catch(exception) { }")
	} else if(d.referrer) {
		url+='&ref='+escape(d.referrer.substring(0,299));
	}
	if (screen) {
		var s=screen;
		if (s.width) url+='&screen='+s.width+'x'+s.height;
		if (s.colorDepth) url+='&col='+s.colorDepth;
	}
	return url;
}

var pp_gemius_url=new String('http://adnet.hit.gemius.pl/_'+(new Date()).getTime()+'/ppdot.js?l=11&id=');
if (typeof pp_gemius_identifier == 'undefined') {
	if (typeof gemius_identifier != 'undefined') {
		pp_gemius_identifier = gemius_identifier;
	} else {
		pp_gemius_identifier = "";
	}
}
pp_gemius_url+=pp_gemius_identifier;
pp_gemius_url+=pp_gemius_parameters();
document.write('<scr'+'ipt src="'+pp_gemius_url+'" type="text/javascript"></scr'+'ipt>');
